<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class client_sms_Controller extends Controller
{
    public $selfName = 'client_sms_Controller';
    public $dashboardName = 'dashboard';

	// GET /client_sms
	public function index(Request $request) {
		$records = DB::table('client_sms')->get();
		return response()->view('admin/client_sms/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}
}
